.discover-gradient {
	background: #f4f6fa !important;
}

.niceContainer {
	width: calc(100% - 20px );
	margin: 0px auto;
	margin-bottom: 10px;
}

.niceContainerBottom {
	border-top: solid 1px #AAA;
	padding: 15px 5px 5px;
	margin-top: 20px;
	font-size: 15px;
}

.box-title {
	margin-bottom: 15px;	
	font-size: 20px;
	color:#03A9F4;
}
.box-title-color {
	color: #03A9F4;	
}
.box-center {
	text-align:center;	
}

.box-svg img {
	width: 50%;
	margin: 0px auto;	
}

.box-borders {
	border: solid 1px #c0d8ce;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;		
	padding: 10px;
    margin-bottom: 5px;
}


.box-borders-numbers {
	border: solid 1px #c0d8ce;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;		
    margin-bottom: 5px;
    height: 33px;
    overflow: hidden;
}


.box-borders i {
    color: #03A9F4;
    padding: 3px 0px;
    width: 18px;
    display: block;
    text-align: center;
}

.box-borders-icon-empty .box-full-color-numbers-count {
	background: #dcece6;
}

.box-empty {
	margin: 20px;	
}
.box-white-shadow {
	-webkit-box-shadow: 10px 10px 57px -42px rgba(0,0,0,0.95);
	-moz-box-shadow: 10px 10px 57px -42px rgba(0,0,0,0.95);
	box-shadow: 10px 10px 57px -42px rgba(0,0,0,0.95);
	margin: 20px;	
	padding: 20px;
	background: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.box-presentation-title {
	font-size: 25px;	
	font-weight: 400;
	line-height: 20px;
	margin-bottom: 10px;
}
.box-grey-mini-text,
.box-borders-description {
	color: #555;
	font-size: 15px;	
    line-height: 18px;
    font-weight: 400;
}

.box-text-bold {
    font-weight: 400;
}

.box-full-color {
	text-align:center;
	padding: 40px 20px;
	margin: 0px;	
	background: #03A9F4;	
}

.box-full-color-2 {
	background: #22b87b;	
}

.box-full-color * {
	color: white;
}
.box-full-color-icon {
	font-size: 45px;	
	margin-bottom: 20px;
}
.box-full-color-title {
	font-weight: 400;
	font-size: 20px;
	margin: 10px 0px;	
}

.box-full-color-numbers .box-full-color-description {
	margin-bottom: 10px;
	font-size: 16px;
}
.box-full-color-description {
	font-size: 13px;
}

.box-select-area {
	background: #03A9F4;	
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.box-select {
	margin: 20px;	
}

.box-center * {
	text-align:center;
}

.box-select select {
	padding: 5px;
	width: 100%;	
}

.box-partner img {
	width: 50%;
	margin: 0px auto;
	margin-top: 10px;
}

.box-contact {
}

.box-numbers {
	background: white;
	padding: 5px;
	text-align:center;
	display: block;
	width: 20px;
	margin: 0px auto;
	color: #03A9F4;	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.block-menu-fixed .f7-icons {
	margin-top: 8px;	
}

.button-large.button-raised {
	background: white;
	color:black;
}

.box-button,
.button.button-large.button-fill {
	margin: 10px 0px;
	display: block;
	background: #03A9F4;
	font-size: 15px;
	padding: 10px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    color: white !important;
	text-decoration:none;
	-webkit-box-shadow: 10px 10px 57px -42px rgba(0,0,0,0.95);
	-moz-box-shadow: 10px 10px 57px -42px rgba(0,0,0,0.95);
	box-shadow: 10px 10px 57px -42px rgba(0,0,0,0.95);
}



.button.button-large.button-fill {
	margin: 0px;
    padding: 0px 13px;
    font-weight: bold;
}

.box-button:hover {
	background: #22b87b;	
}

.box-button-center {
	text-align:center;	
}
.box-30,
.box-70,
.box-50,
.box-47,
.box-15,
.box-75,
.box-85,
.box-10,
.box-90,
.box-33,
.box-20,
.box-80 {
	float:left;
}
.box-33 {
	width: 33.3%;
}
.box-10 {
	width: 10%;
}
.box-30 {
	width: 30%;
}
.box-60 {
	width: 60%;
}
.box-90 {
	width: 90%;
}
.box-20 {
	width: 20%;
}
.box-80 {
	width: 80%;
}
.box-15 {
	width: 15%;
}
.box-75 {
	width: 75%;
}
.box-70 {
	width: 70%;
}
.box-85 {
	width: 85%;
}
.box-50 {
	width: 50%;
}
.box-47 {
	width: 47%;
}


.clearfix {
	clear:both;
}

.box-contact-title {
	margin-bottom: 10px;	
}

#boxes-mask {
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left:0px;
	display:none;	
}
.boxes-popup {
	z-index:2000;
	position: fixed;
	bottom: 0px;
	width: calc( 100% - 40px );
	margin: 0px;	
}

.box-footer {
	border-top: solid 1px #EEE;
	padding-top: 15px;	
}

.box-space {
	padding-top: 5px;	
}

.box-footer .box-button {
	margin: 0px;	
}

.box-content {
	margin-top: 15px;	
}


.sticky {
    position: fixed;
    top: 0;
}

.sticky + .content {
  padding-top: 102px;
}

.box-content-value {
	color:#03A9F4;
	font-weight: 400;
	border-bottom: solid 3px #03A9F4;
}

.box-content-value-light {
	color:#03A9F4;
	font-weight: 400;
}

.header {
    position: fixed;
    top: 0;
    background: #22b87b;
    color: white;
    z-index: 2000;
    font-size: 13px;
    text-transform: uppercase;
    padding: 5px;
    text-align: center;
    border-top: solid 1px #1c9866;
    display: block;
    width: 100%;
    border-bottom: solid 1px #1c9866;
}

.box-button-big {
	margin: 0px 1px;
	font-size: 30px;
	text-align:center;	
}

.boxes-author {
	margin-bottom: 25px;	
}

.box-full-color-numbers-count {
    float: left;
    background: #22b87b;
    display: block;
    padding: 7px;
    color: white;
    height: 19px;
}

.box-full-color-numbers-value {
	float:left;	
}

.boxes.box-borders-numbers .box-borders-description {
	margin-top: 8px;
}

.boxes.box-borders-numbers i {
    color: #22b87b;
    display: block;
    width: 16px;
    height: 20px;
    line-height: 20px;
    text-align: center;
}

.module_agro_select_module img {
	width: 95%;	
}

.module_agro_select_module {
	display:none;	
}

.module_agro_select_module_active {
	display:block;	
}

.module_agro_select_modules {
}

.box-borders-selectors  .box-borders-numbers {
	height: auto;
	cursor: pointer;
}

.box-borders-selectors  .box-full-color-numbers-count {
	height: 30px;	
}

.box-borders-selectors .box-borders-selector:not(.box-borders-selector-active) .box-full-color-numbers-count {
	background: #EEE;
	color: black;
}

.box-borders-selectors .box-borders-description {
   font-size: 13px;
   line-height: 13px;
}

.module_agro_select_outputs {
}

.boxes-inputs-value {
	float:right;	
	color:#22b87b;
}

.boxes-inputs i {
	float:left;	
	margin-right: 5px;
}

.boxes-inputs {
	clear:both;	
}

.boxes-inputs label,
.boxes-inputs-value {
	font-size: 13px;	
}

.module_agro_selector {
	padding: 20px 0px;	
}

.box-inputs-datas * {
	font-size: 13px;
}

#boxes-popup-calculate .box-title {
	margin-bottom: 5px;	
	margin-top: 15px;	
}

    .swiper-slide {
        background-size: cover;
        background-position: center;
    }
    
    .swiper-container .box-borders-numbers {	    		
	    position: relative;
	    top: 100px;
	    width: 100%;
	    background: white;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;		
		
    border: 0px;
    border-bottom: solid 5px #EEE;
    }
    
    .shortcuts_item {
    	float:left;
    	width: 25% !important;	
    	margin-left: 5px !important;
    }
    
    .shortcuts_item:first-child {
    	margin-left: 0px !important;
    }
    .shortcuts_icon {
    	font-size: 25px;
    	text-align:center;
    	margin-top: 0px;	
    }
    
    .shortcuts_title {
	    font-size: 10px;
	    color: black;
	    text-transform: uppercase;	    
	    font-size: 16px;
	    color: black;
	    height: 25px;
	    text-transform: uppercase;
	    margin-top: 0px;
	    font-weight: bold;
    }
    
	    
	.open-comment {
		display:none;	
	}
	
	.swiper-slide .box-button i {
	    color: white;
	    font-size: 18px !important;	
	}
	
	.niceContainer {
		width: auto !important;
	}
	
	.niceContainerIcons {
	    margin-top: 15px;
	    height: 70px;
	}
	
	.niceContainerIcons a {
	    width: 33.33% !important;
	    height: 71px !important;
	    text-align: center;
	    padding-bottom: 10px;
	}
	
	.niceContainerIconsCol50 a {
	    width: 100% !important;
	}
	
	#saving-swiper {
		margin-bottom: 100px;	
	}
	
	.card-details-item {
		border-bottom: solid 1px #EEE;	
		font-size: 13px;
	    padding: 3px 0px;
	}
	.card-details-item-left {
		float:left;	
		width: 50%;
	}
	.card-details-item-right {
		float:left;	
		font-weight: bold;
		width: 50%;	
	}
	
	.shortcuts_message {
		font-size: 14px;
		border-top: solid 1px #EEE;
		padding-top: 5px;	
	}